{% head %}
   <link href="/pages/institucional/onde_encontrar.css" inline rel="stylesheet" type="text/css">
{% endhead %}

{% if mobile %}
  {% render 'partials/pages/components/page_fullbanner', position: 'onde-encontrar-banner-principal-mobile', background: false, type: '-custom', page: page, mobile: mobile %}
{% else %}
  {% render 'partials/pages/components/page_fullbanner', position: 'onde-encontrar-banner-principal', background: false, type: '-custom', page: page, mobile: mobile %}
{% endif %}
{% render 'partials/pages/components/breadcrumb', page: page %}
